.nav > li > a {
    margin-left: 0px;
}
.navbar {
    border: 0px;
}
.header-container {
    margin-right: 50px;
}
.navbar-static-top .navbar-brand {
    font-size: 1.5em;
}
.nomargin { 
	padding: 0px;
}
.pppbody { 
	background-color: #f3f3f3; 
}
.label {
    font-size: 1em;
    border-radius: 1em;
    padding: 7px 12px;
    font-weight:normal;
    line-height:3;
}
.label-default {
    background-color: transparent !important;
    border: 1px solid #666;
    color: black;
}
.label-primary {
    background-color: #F1CFCE !important;
    color: black;
}
.footer-bottom {
    padding: 20px;
}
html, body {
    height: 100%;
}
.fullheight {
    min-height: calc(100% - 60px);
}
body { 
    padding-bottom: 100px; 
}
.tab-title {
    padding-left: 10px;
}
.crmEntityFormView {
    margin-top: 15px;
    margin-bottom: 15px;
}
.entitylist {
    margin-top: 15px;
    margin-bottom: 15px;
}
.row{
    margin-left:0px !important;
    margin-right:0px !important;
}

.addactivity {
    border-radius: 1em;
    width: auto;
}

.ui-menu-item-wrapper {
    font-size: 15px;
    
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,
.tooltip,.popover,
body,
.navbar-fixed-top.navbar .menu-bar > .navbar-nav > li > a,
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a,
.navbar-fixed-top .navbar-brand,
.navbar-static-top .navbar-brand,
.page_section h3,
.content-home .title,
.sidebar-home .panel-title,
.skip-to-content a {
    font-family:hero-new,"Helvetica Neue",Helvetica,Arial,sans-serif!important;
}


.ui-menu {
    max-height: 200px;
    overflow: auto;
}

#drop-area {
  border: 1px dashed #ccc;
  padding: 20px;
}

.highlight {
  border: 1px dashed #3d222f !important;
}


#gallery img {
  width: 150px;
  margin-bottom: 10px;
  margin-right: 10px;
  vertical-align: middle;
}

#fileElem {
  display: none;
}